Subject: Re: [PATCH 3/6] doc: notes: split out options with negations

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 May 2025 08:47:39 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

>> I guess this was left unresolved after the series, but it is
>> perfectly fine to leave it outside the topic.  Somebody else may
>> want to look into how exactly stripspace behaviour works by default
>> and how this option affects [*] and document it here.
>>
>> [Footnote]
>>
>>  * IIRC, we made the default to strip, unless the message came from
>>    an existing note in which case it is left intact; but whoever
>>    does the documentation update should check it.
>
> Good point. I looked over the options for any ambiguity but missed this
> one.

Heh, that was one of the things the article you cited stressed on [*].

> I’ll fix it on a separate patch in the next version.

Thanks.

[Reference]

* https://lore.kernel.org/git/[email-masked]/